body {
	margin:0;
	padding:0;
	background: repeat-x top #fff;
}
body, select, input, textarea{
	color:#555;
	line-height:30px;
	font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}
img {
	border:none;
}
::-moz-selection  {
    color: #fff;
    background:#000;
}
::selection {
    color: #fff;
    background:#000;
}
figure{
	margin:0;
}
.group:after {
	content: "";
	display: table;
	clear: both;
}
a {
	outline:none;
	color:#dddddd;
	text-decoration:none;
}
a:hover {
	outline: none;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	text-decoration: underline;
}
.clear{
	clear: both;
	height: auto;
}
.main-banner{
	padding: 108px 0 120px;
	background: url(../images/installaware-branding-image.jpg) no-repeat center top;
	background-size: cover;	
	background-attachment: fixed;
}
/* .main-banner-x12{
	padding: 108px 0 120px;
	background: url(../images/installaware-branding-image.jpg) no-repeat center top;
	background-size: cover;	
	background-attachment: fixed;
} */
/* .main-banner-x13{
	padding: 108px 0 120px;
	background: url(../images/installaware-branding-image.jpg) no-repeat center top;
	background-size: cover;	
} */
.container {
    max-width: 1346px;
}
.typed-cursor{
	color: #fff;
	font-size: 34px;
}
.banner{
	margin:30px 0 135px;
}
.banner h3{
	font-size: 32px;
}
.banner-heading{
		overflow: hidden;  
		white-space: nowrap;
		color: rgba(255,255,255,.70);
	  }	
	  .banner-heading span{
		  position: relative;
	  }
	 
.plan{
	padding: 40px 32px;
	transition: all ease-in-out .6s;
}
.plan img{
	margin:-130px 0 0 -16px;
	transition: all ease-in-out .6s;
}
.plan:hover img{
	transform: translateY(10px);
}
.plan h3{
	font-size: 30px;
	line-height: 34px;
}
.plan-button a{
	background: rgba(0,0,0,0.1);	
}
.plan-button a:hover,.plan:hover .plan-button a{
	color: #fff;
	border-radius: 20px 0;
	background: rgba(0,0,0,0.2);	
}
.plan1{
	background: rgba(208,241,168, 0.6);	
}
.plan1:hover{
	background: rgba(208,241,168, 0.7);	
}
.plan2{
	background: rgba(243,110,0, 0.8);	
}
.plan2:hover{
	background: rgba(243,110,0, 0.9);	
}
.plan3{
	background: rgba(46,170,200, 0.8);	
}
.plan3:hover{
	background: rgba(46,170,200, 0.9);	
}
.plan4{
	background: rgba(91,0,104, 0.8);	
}
.plan4:hover{
	background: rgba(91,0,104, 0.9);	
}
.plan4 .plan-button a:hover{
	color: #fff;
	background: rgba(0,0,0,0.25);	
}
.main-box{
	float: left;
	width: 100%;
}
ul.style1 li{
    padding: 0 0 0 47px;
    background: url(../images/blue-tickmark.png) no-repeat left 4px;
}
ul.style1 li a{
	color: #009ddc;
}
.news-announcements ul.style1 li a{
	color: #fff;
}
.success-migrate{
	background:url(../images/bg1.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
}
.study-case{
	padding: 80px 0 50px;
	background:url(../images/case-study-bg.png) repeat-x left bottom #fff;
}
.success-story{
	width: 260px;
}
.success-story h5 a:hover{	
	color: #009ddc;
}
.migrate{
	padding: 75px 100px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e0f9ff+0,ffffff+100 */
	background: #e0f9ff; /* Old browsers */
	background: -moz-linear-gradient(top,  #e0f9ff 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #e0f9ff 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	back1ground: linear-gradient(to bottom,  #e0f9ff 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f9ff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.logo-holder{
	box-shadow: 0 0 20px rgba(0,0,0,0.05);
}
.vs{
	left: 0;
	right: 0;
	width: 40px;
	height: 40px;
	font-size:20px;
	line-height: 37px;
	border-radius: 100%;
	margin:-28px auto 0;
	border: 2px solid #009ddc;
}
.join-community{
	padding: 40px 0;
		/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#590068+0,150026+100 */
	background: #590068; /* Old browsers */
	background: -moz-linear-gradient(left,  #590068 0%, #150026 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #590068 0%,#150026 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #590068 0%,#150026 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#590068', endColorstr='#150026',GradientType=1 ); /* IE6-9 */
}
.join-community ul li{
	width: 33.3%;
	font-size: 20px;
	line-height: 30px;
	border-right: 1px solid rgba(255,255,255,0.15);
}
.join-community ul li a{
	display: block;
	padding:10px 80px;
}
.join-community ul li:last-child{
	border: none;
}
.join-community ul li a:hover,.news-announcements ul li a:hover{
	color: #fff;
}
.news-announcements p a{
	color: #009ddc;
}
.top ul li a{
	color: #555;
}
.top ul li a:hover,.get-started-box h4 a:hover{
	color: #009ddc;
}
.get-started{
	background: url(../images/dotted-bg.png) no-repeat left top #222227;
}
.get-started{
	background: url(../images/dotted-bg.png) no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
}
.get-started-box{
	padding: 40px 0 40px 40px;	
	border-radius: 40px 0;
	transition: ease-in-out 0.6s;
}
.get-started-box:hover{
	border-radius: 0 40px;
}
.circled{
	width: 80px;
	height: 80px;
}
.partners{
	padding: 0 40px !important;
}
.partners ul{
	border: 1px solid #ddd;
	border-left: none;
}
.partners li{
	float: left;
	width: 100%;
	height: 100px;
	box-shadow: 1px 0 0 #ddd inset;
	background: url(../images/client-bg.png) repeat-x #f9f9f7;
}
/* .partners li span{
	transition: ease-in-out 0.6s;
} */
#client_slider.owl-carousel .owl-item img{
	width: auto !important;
	border-radius: 0 !important;
}
/* .partners li span:hover{
	transform:scale(1.1);
} */

/**************************************************************************/
.sub-banner-con{
	height: 420px;
	padding: 108px 0 0;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-color: #000;
	background-size: cover;
}
.visual-studio-installer,.get-started,.success-migrate{
	background-image: url(../images/installaware-branding-image.jpg);	
}
.get-started2,.success-migrate2{
	background-image: url(../images/home-main-bg-13.jpg);	
	background-size: cover;
    background-attachment: fixed;
}
.sub-banner{
	height: 252px;
}
.breadcrumbs-box{
	padding: 5px 0;
	border-top: 1px solid #333;	
}
.breadcrumbs-box .blue-button a:hover, .breadcrumbs-box .default-button a:hover {
    border-radius: 6px 0;
}
.breadcrumb{
	padding: 0 15px;
	border-radius:0;
	background: none;
}
.breadcrumb a{
	color: #009ddc;
}
.breadcrumb-item + .breadcrumb-item::before {
    padding-right: .3rem;
    padding-left: .3rem;
    color:#009ddc;
    content: ">";
}
.breadcrumb li.breadcrumb-item.active{
	color: #fff;
}
.breadcrumbs-box .default-button{
	margin: 0 0 0 5px;
}
.breadcrumbs-box .default-button a{
	padding: 0;
}
.text-box{
	height: 100%;
}
.drm-text figure img{
	width: auto;
}
.table-style td{
	font-size: 14px;
}
.table-style th{
	line-height: 25px;
}
.table-style td,.table-style th{
	padding: 10px 0;
	border-bottom: 1px solid #ddd;	
}
.table-style th,.table-style td{
	border-right: 1px solid #ddd;	
}
.table-style th:first-child{
	border-bottom: 1px solid #ddd;
}
.table-style td:first-child{
	border-left: 1px solid #ddd;	
}
.table-style th:first-child{
	font-size: 16px;
	border: none;
}
.table-style th:first-child,.table-style td:first-child{
	padding: 0 0 0 20px;
	text-align: left;
}
.table-style td:first-child{
	border-bottom:1px solid #ddd
}
/*****************/
/* DIRTY Responsive pricing table CSS */

.table-outer ul.table-list {
	top:0;
	z-index:10;
	display:flex;
	padding:0;
	margin: 0 0 20px;
	border-bottom: 1px solid #ddd;
  }
  .table-outer ul.table-list li {
	list-style:none;
	flex:1;
  }
  .table-outer button {
	width:100%;
	padding: 10px;
	background:#FFF;
	font-size:14px;
	font-weight:bold;
	height:60px;
	color:#009ddc;
	border: none;
	outline: none;
	border-right:1px solid #ddd;
  }
  .table-outer li:last-child button{
	  border: none;
  }
  .table-outer ul.table-list li.active button {
	background:#F5F5F5;
	color:#000;
  }
  .table-style { border-collapse:collapse; table-layout:fixed; width:100%; }
  .table-style th { display:none; }
  .table-style td,  .table-style th {
	height:53px
  }
  .table-style td, .table-style th { border:1px solid #DDD; padding:10px; empty-cells:show; }
  .table-style td, .table-style th {
	text-align:left;
  }
  .table-style td+td,  .table-style th+th {
	text-align:center;
	display:none;
  }
  .table-style td.default {
	display:table-cell;
  }   
  .table-outer .hide {
	border:0;
	background:none;
  }  
  /******************/
  .learn-btn a{
	  padding: 0 0 0 32px;
	  background: url(../images/blue-tickmark2.png) no-repeat left center;	  
  }
  .edition{
	background: url(../images/installaware-branding-image.jpg) no-repeat center top;
	background-size: cover;	
	background-attachment: fixed;
  }
  .edition .plan img {
    margin: 0;
}
.edition a:hover{
	text-decoration: none;
}
.reseller-smallbox{
	padding: 20px;
	min-height: 338px;
}
.reseller-smallbox figure{
	height: 90px;
}
.reseller-smallbox a{
	text-decoration: underline;
}
.reseller-smallbox h4{
	font-size: 22px;
}
.reseller-smallbox h4 a{
	text-decoration: none;
}
.reseller-smallbox a:hover{
	color: #fff;
	text-decoration: none;
}
.contact-form ul li{
	width: 49.5%;
	margin: 0 1% 10px 0;
}
.contact-form ul li input,.contact-form textarea,.selectone{
	color: #000;
	font-size: 16px;
	padding: 20px;
	line-height: 16px;
	border: 1px solid #ddd;
}
.selectone{
	color: #666;
	padding: 15px 20px;
	margin: 0 0 10px;
}
.contact-form textarea{
	color: #222;
	height: 120px; 
	margin: 0 0 6px;
}
.contact-form ul.form-captcha{
	margin: 0 0 20px !important;
    float: left;
	width: 100%;
}
.contact-form ul.form-captcha #captcha{
	border: 1px solid #ddd;
    float: left;
    line-height: 62px;
    width: 150px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
	margin-right: 10px;
}
.contact-form ul.form-captcha li input{	
    height: 64px;
}
.contact-form ul li:nth-child(2n){
	margin-right: 0;
}
.contact-form input[type="submit"],.contact-form input[type="reset"]{
	padding: 0;
	outline: none;
	border: none;	
	color: #fff;
	height: 60px;
	width: 130px;
	cursor: pointer;
	margin: 0 16px 0 0;
    background: #009ddc;
	transition: ease-in-out 0.6s;
    box-shadow: 0 0 0 2px #009ddc inset;
}
.contact-form input[type="submit"]:hover,.contact-form input[type="reset"]:hover{
	border-radius: 20px 0;
}
.contact-info{
	padding: 48px;
	min-height: 364px;
}
.contact-info li{ 
	margin: 0 0 20px;
	padding: 0 0 0 36px;
	position: relative;
}
.contact-info li i{ 
	left: 0;
	top: 8px;       
	font-size: 30px;
	position: absolute;	
}
.contact-info li span{
	font-size: 24px; 
}
/*************************************clients partners************************/
.img-3m, .bt, .experian, .fujitsu-logo, .minolta,
.native-instruments, .qbs, .ricoh, .raytheon-logo, .salesforce,
.thomson-reuters, .webroot, .accenture, .airbus, .amadeus-logo,
.anonymizer, .att, .baesystems, .bestbuy, .bloomberg,
.boeing, .borland, .businessobjects, .canon, .casio,
.cdc, .chasecooper, .cisco, .cnn, .creative,
.cryptologic, .crystalreports, .crytek, .dell, .emc,
.epson, .faa, .fraunhofer-logo, .ge, .genentech,
.greymatter, .gridmetric, .hallmark, .harmanlogo, .hid,
.hid, .honeywell, .hp, .imate, .intel,
.jeppesen, .lexisnexis, .lockheedmartin, .logitech, .logo-gs,
.mazda, .microsoft, .motorola, .nbc, .necphilips,
.nomura, .olivetti, .oracle-logo, .panasonic, .philips,
.porsche, .quest, .saab, .siemens, .softwrap,
.sony, .sovereign, .stamps, .stardock, .sun,
.symantec, .toshiba, .undp, .verizon, .wateresources,
.waterresources, .wellsfargo, .xtras, .yatem, .zeiss,
.korg
{ display: inline-block;background: url(../images/partners-sprite.jpg) no-repeat center top; overflow: hidden; text-indent: -9999px; text-align: left; margin: 5px}

.img-3m { background-position: -0px -0px; width: 200px; height: 100px; }
.bt { background-position: -0px -100px; width: 200px; height: 100px; }
.experian { background-position: -0px -200px; width: 200px; height: 100px; }
.fujitsu-logo { background-position: -0px -300px; width: 200px; height: 100px; }
.minolta { background-position: -0px -400px; width: 200px; height: 100px; }
.native-instruments { background-position: -0px -500px; width: 200px; height: 100px; }
.qbs { background-position: -0px -600px; width: 200px; height: 100px; }
.ricoh { background-position: -0px -700px; width: 200px; height: 100px; }
.raytheon-logo { background-position: -0px -800px; width: 200px; height: 100px; }
.salesforce { background-position: -0px -900px; width: 200px; height: 100px; }
.thomson-reuters { background-position: -0px -1000px; width: 200px; height: 100px; }
.webroot { background-position: -0px -1100px; width: 200px; height: 100px; }
.accenture { background-position: -0px -1200px; width: 200px; height: 100px; }
.airbus { background-position: -0px -1300px; width: 200px; height: 100px; }
.amadeus-logo { background-position: -0px -1400px; width: 200px; height: 100px; }
.anonymizer { background-position: -0px -1500px; width: 200px; height: 100px; }
.att { background-position: -0px -1600px; width: 200px; height: 100px; }
.baesystems { background-position: -0px -1700px; width: 200px; height: 100px; }
.bestbuy { background-position: -0px -1800px; width: 200px; height: 100px; }
.bloomberg { background-position: -0px -1900px; width: 200px; height: 100px; }
.boeing { background-position: -0px -2000px; width: 200px; height: 100px; }
.borland { background-position: -0px -2100px; width: 200px; height: 100px; }
.businessobjects { background-position: -0px -2200px; width: 200px; height: 100px; }
.canon { background-position: -0px -2300px; width: 200px; height: 100px; }
.casio { background-position: -0px -2400px; width: 200px; height: 100px; }
.cdc { background-position: -0px -2500px; width: 200px; height: 100px; }
.chasecooper { background-position: -0px -2600px; width: 200px; height: 100px; }
.cisco { background-position: -0px -2700px; width: 200px; height: 100px; }
.cnn { background-position: -0px -2800px; width: 200px; height: 100px; }
.creative { background-position: -0px -2900px; width: 200px; height: 100px; }
.cryptologic { background-position: -0px -3000px; width: 200px; height: 100px; }
.crystalreports { background-position: -0px -3100px; width: 200px; height: 100px; }
.crytek { background-position: -0px -3200px; width: 200px; height: 100px; }
.dell { background-position: -0px -3300px; width: 200px; height: 100px; }
.emc { background-position: -0px -3400px; width: 200px; height: 100px; }
.epson { background-position: -0px -3500px; width: 200px; height: 100px; }
.faa { background-position: -0px -3600px; width: 200px; height: 100px; }
.fraunhofer-logo { background-position: -0px -3700px; width: 200px; height: 100px; }
.ge { background-position: -0px -3800px; width: 200px; height: 100px; }
.genentech { background-position: -0px -3900px; width: 200px; height: 100px; }
.greymatter { background-position: -0px -4000px; width: 200px; height: 100px; }
.gridmetric { background-position: -0px -4100px; width: 200px; height: 100px; }
.hallmark { background-position: -0px -4200px; width: 200px; height: 100px; }
.harmanlogo { background-position: -0px -4300px; width: 200px; height: 100px; }
.hid { background-position: -0px -4400px; width: 200px; height: 100px; }
.hid { background-position: -0px -4500px; width: 200px; height: 100px; }
.honeywell { background-position: -0px -4600px; width: 200px; height: 100px; }
.hp { background-position: -0px -4700px; width: 200px; height: 100px; }
.imate { background-position: -0px -4800px; width: 200px; height: 100px; }
.intel { background-position: -0px -4900px; width: 200px; height: 100px; }
.jeppesen { background-position: -0px -5000px; width: 200px; height: 100px; }
.lexisnexis { background-position: -0px -5100px; width: 200px; height: 100px; }
.lockheedmartin { background-position: -0px -5200px; width: 200px; height: 100px; }
.logitech { background-position: -0px -5300px; width: 200px; height: 100px; }
.logo-gs { background-position: -0px -5400px; width: 200px; height: 100px; }
.mazda { background-position: -0px -5500px; width: 200px; height: 100px; }
.microsoft { background-position: -0px -5600px; width: 200px; height: 100px; }
.motorola { background-position: -0px -5700px; width: 200px; height: 100px; }
.nbc { background-position: -0px -5800px; width: 200px; height: 100px; }
.necphilips { background-position: -0px -5900px; width: 200px; height: 100px; }
.nomura { background-position: -0px -6000px; width: 200px; height: 100px; }
.olivetti { background-position: -0px -6100px; width: 200px; height: 100px; }
.oracle-logo { background-position: -0px -6200px; width: 200px; height: 100px; }
.panasonic { background-position: -0px -6300px; width: 200px; height: 100px; }
.philips { background-position: -0px -6400px; width: 200px; height: 100px; }
.porsche { background-position: -0px -6500px; width: 200px; height: 100px; }
.quest { background-position: -0px -6600px; width: 200px; height: 100px; }
.saab { background-position: -0px -6700px; width: 200px; height: 100px; }
.siemens { background-position: -0px -6800px; width: 200px; height: 100px; }
.softwrap { background-position: -0px -6900px; width: 200px; height: 100px; }
.sony { background-position: -0px -7000px; width: 200px; height: 100px; }
.sovereign { background-position: -0px -7100px; width: 200px; height: 100px; }
.stamps { background-position: -0px -7200px; width: 200px; height: 100px; }
.stardock { background-position: -0px -7300px; width: 200px; height: 100px; }
.sun { background-position: -0px -7400px; width: 200px; height: 100px; }
.symantec { background-position: -0px -7500px; width: 200px; height: 100px; }
.toshiba { background-position: -0px -7600px; width: 200px; height: 100px; }
.undp { background-position: -0px -7700px; width: 200px; height: 100px; }
.verizon { background-position: -0px -7800px; width: 200px; height: 100px; }
.wateresources { background-position: -0px -7900px; width: 200px; height: 100px; }
.waterresources { background-position: -0px -8000px; width: 200px; height: 100px; }
.wellsfargo { background-position: -0px -8100px; width: 200px; height: 100px; }
.xtras { background-position: -0px -8200px; width: 200px; height: 100px; }
.yatem { background-position: -0px -8300px; width: 200px; height: 100px; }
.zeiss { background-position: -0px -8400px; width: 200px; height: 100px; }
.korg { background-position: -0px -8500px; width: 176px; height: 100px; }
.ibm{ display: inline-block;background: url(../images/ibm.jpg) no-repeat center top; overflow: hidden; text-indent: -9999px; text-align: left; margin: 5px;width: 200px; height: 100px;}
.abbott{ display: inline-block;background: url(../images/abbott-logo.png) no-repeat center top; overflow: hidden; text-indent: -9999px; text-align: left; margin: 5px;width: 200px; height: 100px;}
.animated  {
    -webkit-animation-duration : 2000 ms  ;
    animation-duration : 2000 ms  ;
    -webkit-animation-fill-mode : both  ;
    animation-fill-mode : both  ;
}
.small-half-box{
    float: left;
    width: 50%;
    margin: 25px 0;
    text-align: center;
}
@media screen and (max-width:414px){
    .small-half-box{
        width:100%;
        margin: 10px 0;
}
}
/*****************************************************************************/
.msix-box figure{
	padding: 30px 30px 0;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#001923+0,009ddc+100 */
	background: #001923; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #001923 0%, #009ddc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg,  #001923 0%,#009ddc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg,  #001923 0%,#009ddc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001923', endColorstr='#009ddc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.msix-box figure img{
	width: 100%; 
	
}
.msix-box > div{
	padding: 30px;
	min-height: 204px;
}
.download .default-button a,.download .download-btn{
	padding:6px 0 5px	
}
.download input{
	height:60px;
	border:none
}
.msix figure{
	min-height:278px
}
.user-links .link1 {
    width: 60px;
    height: 20px;
}
.user-links .link2 {
	left:60px;
    width: 57px;
    height: 20px;
}
.user-links .link3 {
    left: 117px;
    width: 43px;
    height: 20px;
}
.user-links .link4 {
    left: 159px;
    width: 52px;
    height: 20px;
}
.user-links .link5 {
    left: 209px;
    width: 40px;
    height: 20px;
}
/****************************Affiliate*******************/
.affiliate-container{
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
	max-width: 1140px;
}
.affiliate-logo{
	margin: 40px auto 30px;
	text-align: center;	
}
.affiliate-banner{
	height: 400px;
	background: url(../images/affiliate-banner.jpg) no-repeat center;
	background-size: cover;	
}
.affiliate-banner h1{
	float: left;
	width: 62%;
	margin: 110px 0 0;
	padding: 0 0 0 80px;
}
.affiliate-banner-img{
	float: right;
	width: 38%;
	margin: 20px 0 0;	
	position: relative;
}
.referral-program{
	border-left:1px solid #edf5f8;
	border-right:1px solid #edf5f8;
}
.steps {
	font-size: 14px;
	line-height: 24px;
}
.steps span{
	display: block;
	width: 80px;
	height: 80px;
	font-size: 36px;
	line-height: 80px;
	border-radius: 100%;
}
.download-field{
	padding: 10px;
	border:1px solid #ddd
}
#home_slider{
	height: 650px;
}
.diskzip-box figure img{
	width: auto;
}
.microsoft-review{
	right: 15px;
	top: 50px;
	width: 552px;
	padding: 46px 40px;
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	position: absolute;
	background: rgba(0,0,0,0.4);
	border: 1px solid rgba(255,255,255,0.1);
}
.microsoft-review p{
	margin: 0 0 15px;
}
.microsoft-review .quote{
	left: 0;
	right: 0;
	top: -30px;
	width: 60px;
	height: 60px;
	color: #fff;
	font-size: 28px;
	line-height: 60px;
	border-radius: 100%;
	position: absolute;
	margin: 0 auto;
	display: inline-block;
	vertical-align: top;
	background-color: #009ddc;
}
.microsoft-review .name{
	font-size: 20px;
	color: #009ddc;
}
.microsoft-review .name span{
	display: block;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}
.ethereum-button a{
	height: 61px;
	border: 1px solid rgba(255,255,255, 0.3);
	background: url(../images/ethereum.png) no-repeat center 14px;
}
.ethereum-button a:hover{
	background: url(../images/ethereum-hover.png) no-repeat center 14px #fff;
}
.page-social-icons{
	position: relative;
	width: 100%;
	float: left;
	padding: 20px 0;
}
.multiplatform-box > div{
	min-height: auto;
}























